@charset "utf-8";
/* CSS Document */
h1									{ font-weight: normal !important; font-size: 24px !important; color: #ff290b !important; }
h2									{ color: #ff290b !important; }

/* IDs and classes */ 
.binding 							{ background: none; }
.topleftcorner						{ display: none; }
.toprightcorner						{ display: none; }
.pagetitlecontainer					{ display: none; }
.logo 								{ margin-left: 0; background: #000; }
.logo img							{ width: 1250px; zwidth: 1199px; height: 137px; }
.logocontainer 						{ height: 137px; padding-top: 0; background: none; }
.border 							{ border: 0; border-bottom: 1px solid #222; border-radius: 0; padding-top: 10px; }
.grid 								{ background: #2F2F2F; color: #FFF; }
.grid a, .grid a:link, 
.grid a:visited, .grid a:active		{ color: #f7a716; }
.grid a:hover						{ text-decoration: underline; }
.grid .caption 						{ color: #CCC !important; }
.grid font							{ color: #CCC !important; }
.rightshadow 						{ background: #2F2F2F; }
.pageend 							{ background: none; border-bottom: 1px solid #212121; }
.pageend img						{ display: none; }
.rightcontainer						{ font-size: 12px; }
.rightcontainer .link 				{ font-size: 12px; }
.rightcontainer table				{ font-size: 12px; }
#center								{ padding-top: 20px; }
.sitesiteElementscontainer,
.siteelements						{ background: #111; }
.siteelements .link 				{ font-size: 12px; }
.siteelements a						{ color: #F7A716; }
.siteelements a:hover				{ text-decoration: underline; }
.navigation.popup 					{ background: #2F2F2F; color: #FFF; padding: 10px; }
.navigation.popup a					{ font-size: 12px; color: #f7a716; }
.navigation.popup .menuitem			{ padding-bottom: 5px; }
.navigation.shouldhilite .menuitem .action:hover,
.menu.shouldhilite .menuitem.hilite > .menulabel > .action { background-color:#f7a716; color:#000; }
.navigation .menu 					{ box-shadow: 0 0 10px #f7a716; }
.headersearch						{ width: 321px; height: 30px; background: #333; color: #FFF; padding: 5px 5px 0 5px; position: absolute; top: 20px; right: 28px; z-index: 9999; }
.headersearch table					{ font-size: 12px; }
.headersearch input[type="text"],
.headersearch input[type="password"] { border: 0; border-radius: 0; padding: 3px; }
.headersearch .input				{ width: 190px; font-size: 12px; }
.headersearch span					{ padding-right: 10px; } 
.headersearch .submitbutton			{ width: 20px; height: 20px; display: block; background: url(../btn-search.png) no-repeat; text-indent: -9999px; margin-left: 5px; border: 0; cursor: pointer; }

/* element selectors - these "might" change */
#pageelement_7052942				{ display: none; } /* left column: verisign secured ... moving to banner instead */
#pageelement_592854162 img			{ display: none; } /* left column: search img */
#pageelement_567436604				{ display: none; } /* left column: search form */
#pageelement_590646312				{ font-size: 12px; } /* center column: footer text and banner */
#pageelement_569461860 a			{ font-size: 12px !important; } /* center column: footer links */
